html {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "Roboto Regular";
    src:url(../fonts/Roboto-Regular.ttf);
}


body {
    font-family: "Roboto Regular";
    font-weight: 500;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.87);
    background-color: #eeeeee;
}

.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top {
    width: 250px;
    height: 250px;
}

.date {
    display: inline;
    border-bottom: 1px solid #000;
    outline: none;
}

.date-control {
    width: 75px;
    border:none;
}

.restrict-overview div#main-table_filter {
    float: left;
    position: absolute;
    top: -25px;
    left: 4px;
}

#log-overview div#main-table_filter {
    float: left;
    position: absolute;
    top: 32px;
    left: 30px;
}

#vechile-overview div#main-table_filter {
    float: left;
    position: absolute;
    top: -20px;
    left: 30px;
}


a#main-table_previous {
    border-radius: 4px 0px 0px 4px;
}

#main-table_paginate > a {
    color: #616161;
    padding: 4px 10px;
    border: 1px solid;
    cursor: pointer;
    font-size: 12px;
    outline: 0;
}

#main-table_paginate > a:hover {
    color: #ce6006;
}

#main-table_paginate > span > a {
    color: #616161;
    padding: 4px 10px;
    border: 1px solid;
    cursor: pointer;
    font-size: 12px;
    outline: 0;
}

#main-table_paginate > span > a:hover{
    color: #ce6006;
}

a#main-table_next {
    border-radius: 0px 4px 4px 0px;
}

div.dataTables_wrapper div.dataTables_paginate {
    padding: 5px 5px 10px 5px;
    text-align: right;
}

div#main-table_length {
    display: none;
}

div#main-table_filter {
    float: left;
    position: absolute;
    top: 62px;
    left: -30px;
}

div#main-table_filter input {
    border: none;
    width: 100%;
    font-size: 14px;
    border-bottom: 1px solid #000000;
    background-color: transparent;
    outline: none;
}


div.dataTables_wrapper div.dataTables_filter label {
    color: transparent;
}

div#main-table_info {
    display: none;
}

#main-table_paginate > a {
    color: #616161;
}

#main-table_paginate > span > a {
    color: #616161;
}

table {
    margin-bottom: 0px;
}

a{
    color: #ffffff;
}

a:hover {
    color: #ffffff;
}


tbody::-webkit-scrollbar {
    width: 5px;
    background-color: transparent;
}

tbody::-webkit-scrollbar-thumb {
    background-color: #eeeeee;
}

tbody::-webkit-scrollbar-thumb:vertical {
    height: 30px;
}


a:hover {
    text-decoration: none;
}

.header-outer {
    background-color: #ce6006; 
}

.element-shadow {
    -webkit-box-shadow: 0px 1px 12px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 12px -3px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 12px -3px rgba(0,0,0,0.75);
}

.header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 15px;
    margin-right: 15px;
    min-height: 42px;
}

 .center-content {
    align-self: end;
    padding: 8px;
    text-transform: uppercase;
    display: flex;
    margin-left: 15px;
}


.main-center-content {
    align-self: end;
    text-transform: uppercase;
    display: flex;
}

.tab-active {
    border-bottom: 2px solid #ffffff;
}

.log-out-button.dropdown-toggle::after {
    display: none;
} 

.log-out-button:hover {
    cursor: pointer;
}

.dropdown-menu {
    border-radius: 0px;
}

.flag {
    width: 25px;
}

.more-options {
    margin-left: 15px;
}

.dropdown-item {
    color: gray;
font-size: 13px;
font-weight: lighter;
}

.fa-power-off {
    margin-left: 4px;
    color: grey;
    font-weight: 400;
}

.fa-power-off:active {
    color: #fff;
}

.more-options-logout {
    margin-left: 24px;
}

.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ce6006;
}

.menu {
    position: absolute;
    left: -30%;
    z-index: 998;
    background: #ffffff;
    width: 240px;
    height: 100%;
    transition: 400ms ease-in-out;
  }
  @media only screen and (max-width: 600px) {
    .menu {
      width: 250px;
      left: -250px;
      padding: 50px;
    }
  }
  .menu.active {
    left: 0;
  }
  
  .menu-icons {
      color: grey;
  }

  .menu-name {
    margin-left: 17px;
    font-size: 11px;
    font-weight: 500;
    color: #616161;
}

  .menu-name:hover {
      color: #ce6006!important;
  }

  .color-white {
      color: #ffffff;
  }

  .burger-icon:hover {
      cursor: pointer;
  }

  .company-logo {
    background-color: rgb(97, 97, 97);
    padding: 20px 30px;
  }

  .user-name {
    color: #fff;
    font-size: 11px;
    margin-top: 20px;
}

.lists-wrapper {
    margin: 0;
    padding: 20px 30px;
}

.list-items {
    list-style: none;
    margin-bottom: 20px;
}

.username-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}

/*Advance filter*/

ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  
  .nav li {
    border-bottom: 1px solid #eee;
  }
  
  .nav li a {
    font-size: 14px;
  }
  
  #accordionMenu {
    max-width: 300px;
  }
  
  .panel-body {
    padding: 0px 15px;
  }
  
  .panel-group .panel+.panel {
    margin-top: 0;
    border-top: 0;
  }
  
  .panel-group .panel {
    border-radius: 0;
  }
  
  .panel-default>.panel-heading {
    color: #333;
    background-color: #fff;
    border-color: #e4e5e7;
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  .panel-default>.panel-heading a {
    display: block;
    padding: 8px 15px;
    text-decoration: none;
    color: grey;
  }
  
  .panel-default>.panel-heading a:after {
    content: "";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: right;
    transition: transform .25s linear;
    -webkit-transition: -webkit-transform .25s linear;
  }
  
  .panel-default>.panel-heading a[aria-expanded="true"] {
    background-color: transparent;
  }
  
  .panel-default>.panel-heading a[aria-expanded="true"]:after {
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f106";
    font-size: 16px;
  }
  
  .panel-default>.panel-heading a[aria-expanded="false"]:after {
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f107";
    font-size: 16px;
  }

  .panel-body.reset-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.form-check-label {
    font-size: 12px;
}

input[type=range] {
    margin: auto;
    outline: none;
    padding: 0;
    width: 50%;
    height: 2px;
    background-color: #ededed;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ce6006), color-stop(100%, #ce6006));
    background-image: -webkit-linear-gradient(#ce6006, #ce6006);
    background-image: -moz-linear-gradient(#ce6006, #ce6006);
    background-image: -o-linear-gradient(#ce6006, #ce6006);
    background-image: linear-gradient(#ce6006, #ce6006);
    background-size: 50% 100%;
    background-repeat: no-repeat;
    border-radius: 10px;
    cursor: pointer;
    -webkit-appearance: none;
}

input[type=range]::-webkit-slider-runnable-track {
    box-shadow: none;
    border: none;
    background: transparent;
    -webkit-appearance: none;
}

input[type=range]::-moz-range-track {
    box-shadow: none;
    border: none;
    background: transparent;
}

input[type=range]::-moz-focus-outer {
    border: 0;
}

input[type=range]::-webkit-slider-thumb {
    width: 10px;
    height: 10px;
    border: 0;
    background: #ce6006;
    border-radius: 100%;
    box-shadow: 0 0 1px 0px rgba(0,0,0,0.1);
    -webkit-appearance: none;
}

input[type=range]::-moz-range-thumb {
    width: 10px;
    height: 10px;
    border: 0;
    background: #ce6006;
    border-radius: 100%;
    box-shadow: 0 0 1px 0px rgba(0,0,0,0.1);
}

.reset-button, .reset-action {
    font-size: 12px;
    color: #ce6006;
    margin-left: 10px;
}

.reset-action:hover {
    color: #ce6006;
}

.range-value {
    font-size: 12px;
    font-weight: 500;
}

/* fullscreen style*/




/*Modal styling*/

.modal.show .modal-dialog {
    transform: none;
}

.modal.fade .modal-dialog {
    transform: none;
}

.modal-shadow {
    -webkit-box-shadow: 0px 19px 38px rgba(0, 0, 0, 0.3), 0px 15px 12px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 19px 38px rgba(0, 0, 0, 0.3), 0px 15px 12px rgba(0, 0, 0, 0.22);
    box-shadow: 0px 19px 38px rgba(0, 0, 0, 0.3), 0px 15px 12px rgba(0, 0, 0, 0.22);
}

.modal-dialog.container-modal {
    max-width: 850px;
    margin: 8.25rem 7rem;
}

#benModal .modal-dialog.container-modal {
    max-width: 220px;
    margin: 10.25rem 24rem;
}

#restrict .modal-dialog.container-modal {
    max-width: 250px;
    margin: 8rem 17rem;
}

.modal-list.inner-modal {
    display: flex;
}

.inner-modal-list {
    margin-right: 20px;
}

#advanceFilter .modal-dialog {
    max-width: 250px;
    margin: 3.75rem 2rem 0 auto;
}

.advance-filter-modal {
    padding: 10px 5px;
}

.modal-content {
    border: none;
    border-radius: 2px;
}

.modal-header {
    border-bottom: none;
    padding-bottom: 0px;
}

.container-title {
    font-size: 1.05rem;
}

.modal-inner {
    max-width: 800px;
    height: 430px;
    display: flex;
}

.modal-left {
    width: 70%;
    height: auto;
    display: flex;
    flex-direction: column;
}

.modal-right {
    width: 30%;
    height: auto;
}

.modal-left-top {
    width: 100%;
    height: 230px;
    display: flex;
    flex-direction: row;
}

.modal-left-top-1 {
    width: 100%;
    height: auto;
}

.modal-left-top-2 {
    width: 100%;
    height: auto;
}

.modal-left-bottom {
    width: 100%;
    height: 200px;
}

.modal-list-title > p {
    color: grey;
    margin: 0;
    font-size: 12px;
    font-weight: 100;
}

.modal-list-content > h6 {
    font-size: 13px;
}

.modal-list {
    padding-bottom: 5px;
}

.modal-list-content.cord > h6 {
    text-decoration: underline;
    color: #ce6006;
}

.modal-list-content.cord > h6:hover {
    cursor: pointer;
}

.modal-backdrop.show {
    opacity: 0;
}

/* Modal style  ends */

.table-wrapper {
    max-width: 100%;
    margin: 10px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
}

.map-wrapper {
    max-width: 100%;
    height: 35vh;
    margin: 10px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
}

p.input-container {
    position: relative;
    top: 10px;
    margin-left: 10px;
  }

  #filter {
    border: none;
    width: 100%;
    font-size: 14px;
    border-bottom: 1px solid #000000;
    background-color: transparent;
    display: none;
  }

  #filter:focus {
      outline: none;
  }

  .action-buttons.advance-filter {
    padding: 20px 0px 10px 0px;
  }

  #advanceEleFilter {
    border: none;
    width: 80%;
    font-size: 14px;
    border-bottom: 1px solid grey;
    background-color: transparent;
  }

  #advanceEleFilter:focus {
      outline: none;
  }

  .percent-filter:focus {
      outline: none;
  }

  .checkbox:focus {
      outline: none;
  }

  .filter {
    width: 35%;
}

 .percent-filter {
    border: none;
    font-size: 14px;
    border-bottom: 1px solid #000000;
    background-color: transparent;
    width: 30px;
 }
  
 .table-top {
     display: flex;
     justify-content: space-between;
     align-items: center;
 }

 .params {
    margin-right: 15px;
    font-size: 13px;
    color: gray;
}
 .Componentparams {
    margin-right: 10px;
    font-size: 13px;
    color: gray;
}
  .ComponentparamsRt {
    margin-right: 9px;
    font-size: 13px;
    color: gray;
}

.headings {
    font-size: 13px;
    color: gray;
    font-weight: 100;
    border-top: 1px transparent !important;
}

.heading-small {
    font-size: 12px;
}

.table-contents {
    margin-top: 10px;
}

@media (min-width: 1200px) and (max-width: 1400px) {
    .table-inner {
        overflow-x: scroll;
    }
}


th, td {
    font-size: 13px;
    color:#808080;
    font-weight: 100;
}


tfoot, thead, tbody tr {
    display:table;
    width:100%;
    table-layout:fixed;
}

thead, tfoot {
    width: calc( 100% - 7px )
}

tfoot {
    font-style: normal;
    font-weight: normal;
    line-height: 20px;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.87);
}


.map-inner {
    position: relative;
    height: 100%;
}

.map-enlarge {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 16px;
    padding: 6px;
    background: #fff;
    color: grey;
}

.enlarge-active, .enlarge-active tbody {
    height: 64vh!important;
    overflow-y: auto;
}

.enlarge-inactive {
    height: 20vh;
}

/* Daily planing styles */

.main-container, .col-lg-12 {
    padding: 0;
    margin: 0;
}

.col-lg-6 {
    padding: 0;
}

.planning-container {
    margin: 5px 5px 0px 5px;
}
 
.planning-inner {
    flex: 0 0 49%;
    max-width: 49%;
    background: #fff;
    margin: 7px 7px 0px 7px;
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
    border-radius: 2px;
}

@media only screen and (max-width: 1400px) {
    .planning-inner {
        max-width: 48.5%
}
}

#container-view tbody {
    height: 36vh;
}

#planning-view .table-contents{
    height: 48vh;
}

#planning-view tbody {
    height: 36vh;
}

#rescrict-view tbody {
    height: 74vh;
}

#log-overview tbody {
    height: 68vh;
}

.vechile-details {
    height: 90vh;
}

#log-overview > .row {
    margin: 0!important;
}

.map-large {
    height: 85vh;
}

.action-buttons {
    float: right;
}

.action-button {
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    font-size: 13px;
    letter-spacing: 0.0357143em;
    color: #ce6006;
    text-transform: uppercase;
    float: left;
    margin-right: 20px;
}

#planning-view .action-button {
    padding: 10px;
}

@media (max-width: 1300px) {
    #planning-view .print-button {
        padding: 20px 0px 10px 0px;
    }
}


.action-button:hover {
    color: #ce6006;
}

.log-overview-inner {
    padding: 5px 15px 15px 15px;
}

.params.delete , .params.edit {
    display: none;
}

.restrict-overview div#advanceFilter {
    left: -750px;
}

#vechile-overview #advanceFilter .modal-dialog {
    left: -360px;
}

.action-buttons.restrict-filter {
    padding: 10px 0px 0px 0px;
}

.restrict-filter .action-button {
    margin-right: 10px;
}

.restrict-form {
    padding: 10px;
}

.restrict-form .form-control{
    width: 100%;
    font-size: 14px;
    outline: none;
    border: 0;
    border-bottom: 1px solid #000000;
    border-radius: 0px;
    height: calc(1.25rem + 2px);
}

.datepicker.dropdown-menu{    
    width: 250px!important;
    height: 250px!important;
}

input:focus{
    outline: none;
}

.vechile-inner {
    background: #fff;
    margin: 7px 7px 0px 7px;
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.24), 0px 0px 2px rgba(0, 0, 0, 0.12);
    border-radius: 2px;
}

.vechile-details {
    max-width: 30%!important;
}

@media (min-width: 992px){
.vechile-details.col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 22.666667%;
    max-width: 22.666667%;
}
}

.vechile-inner-detail {
    padding: 15px;
}

.vechile-heading h4 {
    font-size: 20px;
}

.vechile-button {
    position: relative;
    bottom: -145px;
}

.contain {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default checkbox */
  .contain input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #fff;
    border: 1px solid;
  }
  
  /* On mouse-over, add a grey background color */
  .contain:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
  .contain input:checked ~ .checkmark {
    background-color: #009688;
    border: none;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .contain input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .contain .checkmark:after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .contain .checkmark.minus:after {
  left: 6px;
  top: 2px;
  width: 2px;
  height: 9px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(90deg);
  background-color: white;
  }

  .warning-icon {
    color: #F99A00;
    font-size: 40px;
  }

  .info-icon {
    color: #3E65A2;
    font-size: 40px;
  }

  .error-icon {
      color: #DE1A1A;
      font-size: 40px;
  }

#planning-view .modal {
    position: fixed;
    margin-top: 250px!important;
}

#planning-view .modal-footer{
        border: none;
}

#planning-view a:not([href]):not([tabindex]) {
    color: #009688;
    text-decoration: none;
}

#planning-view .modal-body {
    display: flex;
    align-items: center;
}

.message-details {
    padding: 15px;
    font-size: 20px;
}

.table-footer > tr > td {
    font-weight: 900;
}

table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
    right: 2.5em!important;
}

table.dataTable.table-sm .sorting:before, table.dataTable.table-sm .sorting_asc:before, table.dataTable.table-sm .sorting_desc:before {
    right: 2.85em!important;
}

th.headings.address.sorting:before {
    right: 8.85rem!important;
}

th.headings.address.sorting:after {
    right: 8.5rem!important;
}
.dropdown-item:hover {
    background-color:#ce6006;
}
.swapicon1{ height:7px; width:7px; background:url("../../Images/Common/MasterPage/swapicon.png") no-repeat;cursor:pointer;}
/*NWK Style*/
#route_search_popup {float:left; /*width:202px;*/ height:200px; overflow-y:scroll; z-index:100; background:#ffffff; display:none; position:absolute; /*left:4px;*/-webkit-box-shadow: 3px 3px 6px 0px rgba(50, 50, 50, 0.68);-moz-box-shadow:3px 3px 6px 0px rgba(50, 50, 50, 0.68);box-shadow:3px 3px 6px 0px rgba(50, 50, 50, 0.68);}
#route_search_popup ul {width: 100%;float: left;padding: 0px;margin: 0px;}
#route_search_popup ul li {/*padding: 2px 0px 2px 0px;*/height: 35px;width: 100%;float: left;border-top: 1px solid;list-style: none; border-color:rgba(213, 210, 210, 0.4);}
#route_search_popup ul li :hover {background:rgba(239, 237, 237, 0.67)}
#route_search_popup ul li div {height:35px; float:left;width:100%; overflow:hidden;}
#route_search_popup ul .serch_text {float: left;margin-left: 5px;background: none;height: 20px;margin-top: 4px;color: rgba(50, 50, 50, 0.55);font-size: 11px;}
#route_search_popup ul .serch_text:first-child {font-weight:bold !important; color:#333 !important;    }
.error {
    width: 100%;
    float: left;
    color: #e80c4d;
    height: auto;
    font-size: 11px
}
.waypointicon {    float: left;    height: 20px;    width: 20px;    margin-top: 5px;    background: url("../../Images/waypointicon.png") no-repeat;    color: #fff;    text-align: center;    padding-top: 4px;    font-size: 9px;}
.canwaypoint { height:7px; width:7px; float:left;margin-right:1px; background:url("../../Images/Common/MasterPage/closebtn.png") no-repeat;  background-position:0px 0px; margin-top: 12px;cursor:pointer; }
.canwaypoint:hover{ background-position:-8px 0px;}

.Ui_Notification_fixed {text-align: center;
padding: 20px 0px 20px 0px;
display: none;
width: 350px;
font-weight:700;
/* height: 38px; */
background: #f6075f;
color: #ffffff;
position: absolute;
top: 0%;
right: 0%;
z-index: 10000;
border: 1px solid;
-webkit-box-shadow: -6px 8px 14px 0px rgba(50, 50, 50, 0.53);
-moz-box-shadow:    -6px 8px 14px 0px rgba(50, 50, 50, 0.53);
box-shadow:         -6px 8px 14px 0px rgba(50, 50, 50, 0.53);
background: #25adba; /* Old browsers */
background: -moz-linear-gradient(top, #25adba 0%, #1fa8a8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25adba), color-stop(100%,#1fa8a8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #25adba 0%,#1fa8a8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #25adba 0%,#1fa8a8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #25adba 0%,#1fa8a8 100%); /* IE10+ */
background: linear-gradient(to bottom, #25adba 0%,#1fa8a8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25adba', endColorstr='#1fa8a8',GradientType=0 ); /* IE6-9 */
}
.Ui_Notification_close {
    position: relative;
    top: 0px;
    float: right;
    margin-top: -13px;
    margin-right: 7px;
    height: 7px;
    width: 7px;
    background:url(../../Images/Common/MasterPage/closebtn.png) no-repeat;
    cursor:pointer;
}
/*loading -------*/
.loading{
	height:auto;
	width:100%;
	float:left;
    display:none;
}

#loading_wrapper{width:275px;min-height:50px; margin:auto; margin-top:21%;}
#icon_gif{width: 24px;height: auto;margin: auto;margin-top: 2px;margin-bottom: 5px;}
#loading{width: 100%;float: left;height: auto;padding: 2px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;border: 2px solid rgba(30, 78, 122, 1);background: #FFFFFF;}
#icon_wrapper{margin:auto;height:24px;}
#loading_text{float: left;width: 100%;text-align: center;margin-bottom: 5px;}

#overlay{
height:100%; width:100%; float:left; margin:0px; padding:0px; background:rgba(0, 0, 0, 0.6); z-index:1100;  position:fixed; overflow:auto;top:0;left:0;display:none; 
}

#overlay_anim{
height:100%; width:100%; float:left; margin:0px; padding:0px; background:rgba(0, 0, 0, 0.6); z-index:1100;  position:fixed; overflow:auto;top:0;left:0; 
}

#pop-overlay {height: 100%;width: 100%;float: left;margin: 0px;padding: 0px;background: rgba(0, 0, 0, 0.6);z-index: 1000;position: fixed;overflow: scroll;top: 0;left: 0;}
#overlay_popup{height:100%; width:100%; float:left; margin:0px; padding:0px; background:rgba(0, 0, 0, 0.6); z-index:70000;  position:fixed; overflow:scroll;top:0;left:0;}

/*css for sliding panel*/
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(206, 96, 6);
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#main {
  transition: margin-left .5s;
  padding: 3PX;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.ESDAL2_logo {
    height:95px;
    width:252px;
    float:left;
    margin:0px;
    padding:0px;
    background:url("../../Images/Common/MasterPage/newlogo2.jpg") no-repeat;
    background-position:0px 0px;
}
#wrapper {
    width:100%;
    margin:0px;
    float:left;
    height:100%;
    background:#fff;
}
#wraper_leftpanel {
    width:252px;
    max-width:252px;
    min-width:252px;
    left:0px;
    top:0;
    border-right:2px solid #ce6006;
    bottom:40px;
    background:#ffffff;
}
#wraper_leftpanel_content {
    width:250px;
    max-width:250px;
    min-width:250px;
    left:0px;
    /*position:fixed;*/
    top:95px;
    bottom:40px;
    overflow:auto;
    padding-bottom:50px;
    overflow-x: hidden !important;
}
.sliding-params {
    margin-right: 15px;
    font-size: 13px;
    color: gray;
    cursor:pointer;
}
.keyword { color:#414193; float:left; margin-top: 7px;}
div.olControlZoom {
     display:none;
}